关闭

64位Linux安装Dr.com客户端有什么注意事项?

830人阅读 评论(0) 收藏 举报
分类:
64位Linux安装Dr.com客户端有什么注意事项?
 
    64位的Linux系统没有安装32位的运行库,导致无法使用Linux版本的DRCOM客户端。请用户自行安装32位运行库即可解决:
    1.安装32位运行库glibc.i686、libstdc++.i686
    2.系统默认一般是安装之后都是UTF-8的字符集,手工修改字符集,在当前终端生效
export LANG="zh_CN.GBK"
    对于打包成rpm或者deb,因为rpm或者deb都对平台有依赖的,例如在redhat下不能用deb。DRCOM做了一个zip文件,在任何linux发行版都可以使用。
0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:51196次
    • 积分:1315
    • 等级:
    • 排名:千里之外
    • 原创:84篇
    • 转载:7篇
    • 译文:0篇
    • 评论:7条
    最新评论